• Bitte beachte, dass wir eine Serverliste sind!
    Wenn du ein Problem auf einem Server hast (z.B. Entbannantrag, etc), dann ist das Forum hier der falsche Ort.
  • Es freut uns dass du in unser Minecraft Forum gefunden hast. Hier kannst du mit über 130.000 Minecraft Fans über Minecraft diskutieren, Fragen stellen und anderen helfen. In diesem Minecraft Forum kannst du auch nach Teammitgliedern, Administratoren, Moderatoren , Supporter oder Sponsoren suchen. Gerne kannst du im Offtopic Bereich unseres Minecraft Forums auch über nicht Minecraft spezifische Themen reden. Wir hoffen dir gefällt es in unserem Minecraft Forum!

Server hat ein fehler

Semplex2775

Minecrafter
Mitglied seit
25 September 2017
Beiträge
1
Alter
17
Irgendwas stimmt nicht mit mein server ich find leider nicht den fehler bitte um hilfe

Code:
[00:56:41] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLServerTweaker
[00:56:41] [main/INFO] [FML]: Forge Mod Loader version 7.99.40.1614 for Minecraft 1.7.10 loading
[00:56:41] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_201, running on Windows 10:amd64:10.0, installed at C:\Program Files\Java\jre1.8.0_201
[00:56:41] [main/INFO] [FML]: [AppEng] Core Init
[00:56:41] [main/WARN] [FML]: The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:42] [main/WARN] [FML]: The coremod com.chocohead.biab.BornInABarn does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:42] [main/WARN] [FML]: The coremod cartfixes.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/INFO] [STDERR]: [codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:436]: Warning: version of CodeChickenLib, 1.1.3.140 is newer than request 1.1.3.138
[00:56:43] [main/INFO] [STDERR]: [codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:436]: Warning: version of bspkrsCore, 6.16 is newer than request 6.15
[00:56:43] [main/WARN] [FML]: The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod atomicstryker.dynamiclights.common.DLFMLCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/INFO] [FML]: Loading tweaker fastcraft.Tweaker from fastcraft-1.25-client.jar
[00:56:43] [main/INFO] [FML]: Loading tweaker fastcraft.Tweaker from fastcraft-1.25.jar
[00:56:43] [main/INFO] [FML]: Loading tweaker forestry.shade.javacheck.Java7Checker from forestry_1.7.10-4.2.16.64.jar
[00:56:43] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod mrtjp.relocation.asm.RelocationPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod ic2.core.coremod.IC2core does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:43] [main/WARN] [FML]: The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod ivorius.ivtoolkit.IvToolkitLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod chylex.java7check.JavaCheckerCoremod does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/INFO] [FML]: Loading tweaker com.mumfrey.liteloader.launch.LiteLoaderTweaker from liteloader-1.7.10-client.jar
[00:56:44] [main/WARN] [FML]: The coremod logisticspipes.asm.LogisticsPipesCoreLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod net.thecondemned.LumySkinPatch.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod mekanism.common.asm.LoadingHook does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod micdoodle8.mods.miccore.MicdoodlePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.DepLoader$DepLoadInst:<init>:333]: MicdoodleCore searching for dependencies in mods file: C:\Users\Steven\Desktop\1.7.10\.\mods
[00:56:44] [main/WARN] [FML]: The coremod mrtjp.core.handler.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod openblocks.OpenBlocksCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod openeye.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod openmods.core.OpenModsCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:44] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/ERROR] [FML]: Coremod DepLoader: Unable to class load the plugin xreliquary.common.asm.DepLoader
java.lang.ClassNotFoundException: xreliquary.common.asm.DepLoader
        at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.8.0_201]
        at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:117) ~[launchwrapper-1.12.jar:?]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.Class.forName0(Native Method) ~[?:1.8.0_201]
        at java.lang.Class.forName(Unknown Source) ~[?:1.8.0_201]
        at cpw.mods.fml.relauncher.CoreModManager.loadCoreMod(CoreModManager.java:460) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.CoreModManager.discoverCoreMods(CoreModManager.java:389) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.CoreModManager.handleLaunch(CoreModManager.java:221) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.FMLLaunchHandler.setupHome(FMLLaunchHandler.java:90) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.FMLLaunchHandler.setupServer(FMLLaunchHandler.java:74) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.FMLLaunchHandler.configureForServerLaunch(FMLLaunchHandler.java:39) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.common.launcher.FMLServerTweaker.injectIntoClassLoader(FMLServerTweaker.java:23) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
        at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_201]
        at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at java.lang.reflect.Method.invoke(Unknown Source) ~[?:1.8.0_201]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
[00:56:45] [main/WARN] [FML]: The coremod bre.smoothfont.asm.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/WARN] [FML]: The coremod thaumcraft.codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/WARN] [FML]: The coremod thaumic.tinkerer.preloader.ThaumicTLoaderContainer does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/WARN] [FML]: The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[00:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[00:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name fastcraft.Tweaker
[00:56:45] [main/WARN] [LaunchWrapper]: Tweak class name fastcraft.Tweaker has already been visited -- skipping
[00:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name forestry.shade.javacheck.Java7Checker
[00:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name com.mumfrey.liteloader.launch.LiteLoaderTweaker
[00:56:45] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
[00:56:45] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[00:56:45] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortingTweaker
[00:56:45] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [FML]: Found valid fingerprint for Minecraft Forge. Certificate fingerprint e3c3d50c7c986df74c645c0ac54639741c90a557
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [Aroma1997Core]: Finished data injection.
[00:56:47] [main/INFO] [Aroma1997Core]: Finished data injection.
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [CartFixes-ASM]: Obfuscated environment detected
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [IC2-core]: Loaded library EJML-core-0.26.jar.
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [INpurePreloader]: Attempting to detect JVM version...
[00:56:48] [main/INFO] [INpurePreloader]: Detected JVM: 1.8
[00:56:48] [main/INFO] [INpurePreloader]: Starting library configuration...
[00:56:48] [main/INFO] [INpureLogInterceptor]: System attached to FML. Now intercepting all logging calls.
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [FML]: [LumySkinPatch] [LumySkinPatch] Minecraft version: 1.7.10
[00:56:48] [main/INFO] [FML]: [LumySkinPatch] [LumySkinPatch] Minecraft version: 1.7.10
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:48] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:getASMTransformerClass:102]: Successfully Registered Transformer
[00:56:49] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:injectData:295]: [Micdoodle8Core]: Patching game...
[00:56:49] [main/INFO] [STDOUT]: [micdoodle8.mods.miccore.MicdoodlePlugin:injectData:295]: [Micdoodle8Core]: Patching game...
[00:56:49] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:49] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:49] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:49] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:49] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [STDERR]: [thaumcraft.codechicken.core.launch.DepLoader$DepLoadInst:checkExisting:459]: Warning: version of bspkrsCore, 6.16 is newer than request 6.15
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class forestry.shade.javacheck.Java7Checker
[00:56:51] [main/INFO] [LaunchWrapper]: Calling tweak class com.mumfrey.liteloader.launch.LiteLoaderTweaker
[00:56:51] [main/INFO] [LiteLoader]: Bootstrapping LiteLoader 1.7.10
[00:56:51] [main/INFO] [LiteLoader]: Registering API provider class com.mumfrey.liteloader.client.api.LiteLoaderCoreAPIClient
[00:56:51] [main/INFO] [LiteLoader]: Spawning API provider class 'com.mumfrey.liteloader.client.api.LiteLoaderCoreAPIClient' ...
[00:56:51] [main/INFO] [LiteLoader]: API provider class 'com.mumfrey.liteloader.client.api.LiteLoaderCoreAPIClient' provides API 'liteloader'
[00:56:51] [main/INFO] [LiteLoader]: Initialising API 'liteloader' ...
[00:56:51] [main/INFO] [LiteLoader]: LiteLoader begin PREINIT...
[00:56:51] [main/INFO] [LiteLoader]: Initialising Loader properties...
[00:56:51] [main/INFO] [LiteLoader]: Setting up logger...
[00:56:51] [main/INFO] [LiteLoader]: LiteLoader 1.7.10_04 starting up...
[00:56:51] [main/INFO] [LiteLoader]: Java reports OS="windows 10"
[00:56:51] [main/INFO] [LiteLoader]: Enumerating class path...
[00:56:51] [main/INFO] [LiteLoader]: Class path separator=";"
[00:56:51] [main/INFO] [LiteLoader]: Class path entries=(
   classpathEntry=forge-1.7.10-10.13.4.1614-1.7.10-universal.jar
)
[00:56:51] [main/INFO] [LiteLoader]: Registering discovery module EnumeratorModuleClassPath: [<Java Class Path>]
[00:56:51] [main/INFO] [LiteLoader]: Registering discovery module EnumeratorModuleFolder: [C:\Users\Steven\Desktop\1.7.10\mods]
[00:56:51] [main/INFO] [LiteLoader]: Registering discovery module EnumeratorModuleFolder: [C:\Users\Steven\Desktop\1.7.10\mods\1.7.10]
[00:56:51] [main/INFO] [LiteLoader]: Adding supported mod class prefix 'LiteMod'
[00:56:51] [main/INFO] [LiteLoader]: Discovering tweaks on class path...
[00:56:51] [main/INFO] [LiteLoader]: Discovering valid mod files in folder mods
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\lib_voxellib_2.3.1_mc1.7.10-client.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\mod_chatBubbles-1.0.0_for_1.7.10.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\mod_MAtmos_29ub4_mc1.7.10.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\mod_VoxelCam_1.3.2_mc1.7.10-client.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\mod_voxelMap_1.7.0b_for_1.7.10.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\mod_voxelmenu_4.1.4_mc1.7.10.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\res_voxelmenumusic_v_mc1.7.10.litemod
[00:56:52] [main/INFO] [LiteLoader]: Considering valid mod file: C:\Users\Steven\Desktop\1.7.10\mods\TabbyChat-1.7.10-1.11.2.2-liteloader.litemod
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\mod_voxelmenu_4.1.4_mc1.7.10.litemod' at revision 354,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\mod_chatBubbles-1.0.0_for_1.7.10.litemod' at revision 1000,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\mod_VoxelCam_1.3.2_mc1.7.10-client.litemod' at revision 32,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\mod_MAtmos_29ub4_mc1.7.10.litemod' at revision 29,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\mod_voxelMap_1.7.0b_for_1.7.10.litemod' at revision 1700,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\TabbyChat-1.7.10-1.11.2.2-liteloader.litemod' at revision 520,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\lib_voxellib_2.3.1_mc1.7.10-client.litemod' at revision 234,0000
[00:56:52] [main/INFO] [LiteLoader]: Adding newest valid mod file 'C:\Users\Steven\Desktop\1.7.10\mods\res_voxelmenumusic_v_mc1.7.10.litemod' at revision 346,0000
[00:56:52] [main/INFO] [LiteLoader]: Discovering valid mod files in folder mods\1.7.10
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'Baubles-1.7.10-1.0.1.10.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\Baubles-1.7.10-1.0.1.10.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'CodeChickenLib-1.7.10-1.1.3.140-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\CodeChickenLib-1.7.10-1.1.3.140-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'CodingLib-0.2.8b50.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\CodingLib-0.2.8b50.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'commons-codec-1.9.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\commons-codec-1.9.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'commons-compress-1.8.1.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\commons-compress-1.8.1.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'ForgeMultipart-1.7.10-1.2.0.345-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\ForgeMultipart-1.7.10-1.2.0.345-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'ForgeMultipart-1.7.10-1.2.0.347-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\ForgeMultipart-1.7.10-1.2.0.347-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'ForgeRelocation-1.7.10-0.0.1.4-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\ForgeRelocation-1.7.10-0.0.1.4-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'ForgeRelocationFMP-1.7.10-0.0.1.2-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\ForgeRelocationFMP-1.7.10-0.0.1.2-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'liteloader-1.7.10-client.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\liteloader-1.7.10-client.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in 'MrTJPCore-1.1.0.33-universal.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\MrTJPCore-1.1.0.33-universal.jar'
[00:56:52] [main/INFO] [LiteLoader]: Searching for tweaks in '[1.7.10]bspkrsCore-universal-6.16.jar'
[00:56:52] [main/WARN] [LiteLoader]: Error parsing manifest entries in 'C:\Users\Steven\Desktop\1.7.10\mods\1.7.10\[1.7.10]bspkrsCore-universal-6.16.jar'
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'mod_voxelmenu_4.1.4_mc1.7.10.litemod' provides classTransformer 'com.thevoxelbox.voxelmenu.PanoramaTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.thevoxelbox.voxelmenu.PanoramaTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'mod_voxelmenu_4.1.4_mc1.7.10.litemod' provides classTransformer 'com.thevoxelbox.voxelmenu.SlotTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.thevoxelbox.voxelmenu.SlotTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'mod_chatBubbles-1.0.0_for_1.7.10.litemod' provides classTransformer 'com.mamiyaotaru.chatbubbles.litemod.ChatBubblesTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.mamiyaotaru.chatbubbles.litemod.ChatBubblesTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'mod_VoxelCam_1.3.2_mc1.7.10-client.litemod' provides classTransformer 'com.thatapplefreak.voxelcam.VoxelCamTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.thatapplefreak.voxelcam.VoxelCamTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'mod_voxelMap_1.7.0b_for_1.7.10.litemod' provides classTransformer 'com.thevoxelbox.voxelmap.litemod.VoxelMapTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.thevoxelbox.voxelmap.litemod.VoxelMapTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'lib_voxellib_2.3.1_mc1.7.10-client.litemod' provides classTransformer 'com.thevoxelbox.common.TimeUpdateTransformer', adding to class loader
[00:56:52] [main/INFO] [LiteLoader]: classTransformer 'com.thevoxelbox.common.TimeUpdateTransformer' was successfully added
[00:56:52] [main/INFO] [LiteLoader]: Mod file 'liteloader-1.7.10-client.jar' provides tweakClass 'com.mumfrey.liteloader.launch.LiteLoaderTweaker', adding to Launch queue with priority 1000
[00:56:52] [main/INFO] [LiteLoader]: LiteLoader PREINIT complete
[00:56:52] [main/INFO] [LiteLoader]: Sorting registered packet transformers by priority
[00:56:52] [main/INFO] [LiteLoader]: Added 0 packet transformer classes to the transformer list
[00:56:52] [main/INFO] [LiteLoader]: Injecting required class transformer 'com.mumfrey.liteloader.transformers.event.EventProxyTransformer'
[00:56:52] [main/INFO] [LiteLoader]: Injecting required class transformer 'com.mumfrey.liteloader.launch.LiteLoaderTransformer'
[00:56:52] [main/INFO] [LiteLoader]: Injecting required class transformer 'com.mumfrey.liteloader.client.transformers.CrashReportTransformer'
[00:56:52] [main/INFO] [LiteLoader]: Queuing required class transformer 'com.mumfrey.liteloader.common.transformers.LiteLoaderPacketTransformer'
[00:56:52] [main/INFO] [LiteLoader]: Queuing required class transformer 'com.mumfrey.liteloader.client.transformers.LiteLoaderEventInjectionTransformer'
[00:56:52] [main/INFO] [LiteLoader]: Queuing required class transformer 'com.mumfrey.liteloader.client.transformers.MinecraftOverlayTransformer'
[00:56:52] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:52] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:52] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper
[00:56:52] [main/ERROR] [OpenMods]: Failed to apply including transformer on openmods.config.simple.ConfigProcessor(openmods.config.simple.ConfigProcessor)
java.lang.LinkageError: loader constraint violation: loader (instance of sun/misc/Launcher$AppClassLoader) previously initiated loading for a different type with name "com/google/common/base/Predicate"
        at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_201]
        at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.8.0_201]
        at java.security.AccessController.doPrivileged(Native Method) ~[?:1.8.0_201]
        at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at com.google.common.collect.Sets.intersection(Sets.java:643) ~[guava-17.0.jar:?]
        at openmods.include.IncludingClassVisitor.visitEnd(IncludingClassVisitor.java:190) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at org.objectweb.asm.ClassReader.accept(Unknown Source) ~[asm-all-5.0.3.jar:5.0.3]
        at org.objectweb.asm.ClassReader.accept(Unknown Source) ~[asm-all-5.0.3.jar:5.0.3]
        at openmods.asm.VisitorHelper.apply(VisitorHelper.java:29) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsClassTransformer.applyIncludes(OpenModsClassTransformer.java:251) [OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsClassTransformer.transform(OpenModsClassTransformer.java:244) [OpenModsLib-1.7.10-0.10.jar:?]
        at net.minecraft.launchwrapper.LaunchClassLoader.runTransformers(LaunchClassLoader.java:279) [launchwrapper-1.12.jar:?]
        at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:176) [launchwrapper-1.12.jar:?]
        at java.lang.ClassLoader.loadClass(Unknown Source) [?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) [?:1.8.0_201]
        at openmods.core.Bootstrap.injectData(Bootstrap.java:21) [OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsCorePlugin.injectData(OpenModsCorePlugin.java:39) [OpenModsLib-1.7.10-0.10.jar:?]
        at cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper.injectIntoClassLoader(CoreModManager.java:119) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
        at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_201]
        at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at java.lang.reflect.Method.invoke(Unknown Source) ~[?:1.8.0_201]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
[00:56:52] [main/ERROR] [LaunchWrapper]: Unable to launch
java.lang.RuntimeException: Failed to read config from file .\config\OpenModsLibCore.json
        at openmods.core.Bootstrap.injectData(Bootstrap.java:25) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsCorePlugin.injectData(OpenModsCorePlugin.java:39) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at cpw.mods.fml.relauncher.CoreModManager$FMLPluginWrapper.injectIntoClassLoader(CoreModManager.java:119) ~[forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at net.minecraft.launchwrapper.Launch.launch(Launch.java:115) [launchwrapper-1.12.jar:?]
        at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_201]
        at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_201]
        at java.lang.reflect.Method.invoke(Unknown Source) ~[?:1.8.0_201]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
        at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12) [forge-1.7.10-10.13.4.1614-1.7.10-universal.jar:?]
Caused by: java.lang.NoClassDefFoundError: openmods/config/simple/ConfigProcessor
        at openmods.core.Bootstrap.injectData(Bootstrap.java:21) ~[OpenModsLib-1.7.10-0.10.jar:?]
        ... 10 more
Caused by: java.lang.ClassNotFoundException: openmods.config.simple.ConfigProcessor
        at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:191) ~[launchwrapper-1.12.jar:?]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at openmods.core.Bootstrap.injectData(Bootstrap.java:21) ~[OpenModsLib-1.7.10-0.10.jar:?]
        ... 10 more
Caused by: java.lang.LinkageError: loader constraint violation: loader (instance of sun/misc/Launcher$AppClassLoader) previously initiated loading for a different type with name "com/google/common/base/Predicate"
        at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.8.0_201]
        at java.lang.ClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.security.SecureClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader.defineClass(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader.access$100(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.8.0_201]
        at java.net.URLClassLoader$1.run(Unknown Source) ~[?:1.8.0_201]
        at java.security.AccessController.doPrivileged(Native Method) ~[?:1.8.0_201]
        at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at com.google.common.collect.Sets.intersection(Sets.java:643) ~[guava-17.0.jar:?]
        at openmods.include.IncludingClassVisitor.visitEnd(IncludingClassVisitor.java:190) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at org.objectweb.asm.ClassReader.accept(Unknown Source) ~[asm-all-5.0.3.jar:5.0.3]
        at org.objectweb.asm.ClassReader.accept(Unknown Source) ~[asm-all-5.0.3.jar:5.0.3]
        at openmods.asm.VisitorHelper.apply(VisitorHelper.java:29) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsClassTransformer.applyIncludes(OpenModsClassTransformer.java:251) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at openmods.core.OpenModsClassTransformer.transform(OpenModsClassTransformer.java:244) ~[OpenModsLib-1.7.10-0.10.jar:?]
        at net.minecraft.launchwrapper.LaunchClassLoader.runTransformers(LaunchClassLoader.java:279) ~[launchwrapper-1.12.jar:?]
        at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:176) ~[launchwrapper-1.12.jar:?]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_201]
        at openmods.core.Bootstrap.injectData(Bootstrap.java:21) ~[OpenModsLib-1.7.10-0.10.jar:?]
        ... 10 more
A problem occurred running the Server launcher.[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: java.lang.reflect.InvocationTargetException
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at java.lang.reflect.Method.invoke(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:43)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:12)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]: Caused by: cpw.mods.fml.relauncher.FMLSecurityManager$ExitTrappedException
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at cpw.mods.fml.relauncher.FMLSecurityManager.checkPermission(FMLSecurityManager.java:25)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at java.lang.SecurityManager.checkExit(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at java.lang.Runtime.exit(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at java.lang.System.exit(Unknown Source)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at net.minecraft.launchwrapper.Launch.launch(Launch.java:138)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   at net.minecraft.launchwrapper.Launch.main(Launch.java:28)
[00:56:52] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream:println:-1]:   ... 6 more
 
Zuletzt bearbeitet von einem Moderator:
Allgemein
Hilfe Benutzer
  • ❤️可愛いちゃん️❤️ ❤️可愛いちゃん️❤️:
    Manchmal geh ich für ein paar Minuten raus weils zu kalt ist.
  • Hadde-chan Hadde-chan:
    Alles über 23 ist zu viel
  • Hadde-chan Hadde-chan:
    außer bei mecces. da steigt meine toleranz bis 45 grad. leider reicht selbst das nicht immer aus ._.
  • Stern☆ Stern☆:
    Dachte ihr habt Klima?
  • Stern☆ Stern☆:
    Ich hab bei mir im Garten heuer Melone angebaut und die wächst gut :D Wenn es so warm bleibt dann hab ich heuer Melonen ^^
  • Hadde-chan Hadde-chan:
    ne klimaanlage kommt aber nich gegen zwei große fritteusen an, diverse wärmelampen und nen großen grill xd
  • Hadde-chan Hadde-chan:
    achso und unsere toaster und diverse warmhaltegeräte und beheizte tische
  • Hadde-chan Hadde-chan:
    einfach alles strahlt wärme ab xD Dazu noch die kühlgeräte die ja auch wärme abstrahlen
  • Stern☆ Stern☆:
    Das ist böse ... bei uns gibt es da stellenweise auch aber da muss ich nicht arbeiten XD
  • Stern☆ Stern☆:
    ...nur manchmal hin wenn was kaputt ist ... das ist dann echt doof ^^
  • Stern☆ Stern☆:
    Bei dir klingt das wie die Dauerhölle ..
  • HardSoul HardSoul:
    Da bekommt man echt Mitleid :oops:
  • Hadde-chan Hadde-chan:
    es ist auch warm und du musst permanent trinken xD wer nicht trinkt verliert
  • iTz_Proph3t iTz_Proph3t:
    ich hab da kein mitleid mit
  • iTz_Proph3t iTz_Proph3t:
    so schlecht wie die burger von hadde immer sind ...
    +1
  • iTz_Proph3t iTz_Proph3t:
    It´s coming <3
  • Stern☆ Stern☆:
    Oha :D
  • HardSoul HardSoul:
    Kommt mir das nur so vor oder steigt die Anzahl der Menschen, die denken, dass das hier das Forum ihres Servers sei?
  • iTz_Proph3t iTz_Proph3t:
    ka, kann sein
  • iTz_Proph3t iTz_Proph3t:
    lesen ist auch schwer
  • HardSoul HardSoul:
    Das Gefühl habe ich manchmal auch. Genauso wie bei Grammatik, Satzbau und Rechtschreibung
  • Dean Dean:
    Moin
  • Stern☆ Stern☆:
    Morgen :)
  • LottaXL LottaXL:
    Moin, moin =)
  • HardSoul HardSoul:
    Morgen :)
    HardSoul HardSoul: Morgen :)
    Oben